=== debian/changelog ===
libpurple-twitter-protocol (0.1.3-1maemo1) unstable; urgency=low

  * Start packaging

 -- Tan Miaoqing <mitan@tan-nokia.research.nokia.com>  Mon, 21 Dec 2009 01:12:12 +0200
