## libpurple-twitter-protocol 0.2.0-1maemo2

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,8 @@
 #
 
 all: build 
+
+IS_PIDGIN = $(shell pkg-config --atleast-version=2.0 pidgin && echo 1 || echo 0)
 
 include global.mak
 
@@ -39,7 +41,6 @@
 LIBS = $(PIDGIN_LIBS)
 endif
 
-TWITTER_C_SRC = twitter.c twitter_request.c twitter_api.c twitter_search.c twitter_util.c
 TWITTER_H_SRC = $(TWITTER_C_SRC:%.c=%.h) config.h
 TWITTER_OBJ = $(TWITTER_C_SRC:%.c=%.o)
 
@@ -50,6 +51,8 @@
 .PHONY: clean install build
 
 build: $(TARGETS)
+
+test: test.c
 
 install: $(TARGETS)
 	rm -f $(PURPLE_PLUGIN_DIR)/libpurple-twitter-protocol$(PLUGIN_SUFFIX)
