=== debian/changelog ===
libpurple-twitter-protocol (0.2.0-1maemo2) unstable; urgency=low

  * Remove dependency to pidgin-dev

 -- Tan Miaoqing <rabbitrun84@gmail.com>  Sun, 21 Feb 2010 19:38:36 +0200

libpurple-twitter-protocol (0.2.0-1maemo1) unstable; urgency=low

  * Home timeline support
  * Fixed sign in issue
  * Added an option to not retrieve friend list

 -- Tan Miaoqing <mitan@tan-nokia.research.nokia.com>  Sun, 21 Feb 2010 19:19:01 +0200
