=== debian/control ===
--- 
+++ 
@@ -2,21 +2,20 @@
 Priority: optional
 Section: user/network
 Maintainer: Tan Miaoqing <rabbitrun84@gmail.com>
-Build-Depends: debhelper (>= 5), cdbs, pkg-config, libpurple-dev, pidgin-dev, libjson-glib-dev
+Build-Depends: debhelper (>= 5), cdbs, pkg-config, libpurple-dev
 Standards-Version: 3.8.0
 
 Package: libpurple-twitter-protocol
 Section: user/network
 Architecture: any
-Depends: libpurple0, libjson-glib-1.0-0, account-plugin-haze, ${shlibs:Depends}, ${misc:Depends}
+Depends: libpurple0, account-plugin-haze, ${shlibs:Depends}, ${misc:Depends}
 Description: This plugin tightly integrates Twitter to Maemo Contacts and Conversations
- It imports your Twitter friends and saved search queries to Contacts, and receives 
- mentions/replies, DMs and Twitter search results as conversation threads. In addition, 
- you can send replies or DMs to any Twitter friend straight from Contacts, simply by 
- tapping on their Twitter IDs.
+ It imports your Twitter friends, home timeline and saved search queries to Contacts, 
+ and receives mentions/replies, timeline tweets and Twitter search results as conversation 
+ threads. In addition, you can send replies or DMs to any Twitter friend straight from 
+ Contacts, simply by tapping on their Twitter IDs.
  .
- This plugin is based on libpurple-twitter-protocol by neaveru (http://code.google.com/u/neaveru).
- You can find more information at my Twitter @rabbitrun84
+ This plugin is written by @neaveru. @rabbitrun84 is the Maemo version maintainer.
 XB-Maemo-Display-Name: Twitter plugin for Contacts and Conversations
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
