=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,4 @@
 DEB_MAKE_BUILD_TARGET := build
 DEB_MAKE_INSTALL_TARGET := install DESTDIR=$(CURDIR)/debian/libpurple-twitter-protocol/
 DEB_MAKE_CHECK_TARGET :=
-DEB_MAKE_INVOKE := $(MAKE)
+DEB_MAKE_INVOKE := $(MAKE) -f Makefile.telepathy
